» Ubuntu » パッケージ

Error

two or more packages specified (kview hardy-updates)